Bug 198607 - libnetfilter_conntrack needs upstream upgrade.
Summary: libnetfilter_conntrack needs upstream upgrade.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-12 09:33 UTC by Felipe Kellermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-08-05 19:08:10 UTC


Attachments (Terms of Use)
Upgrades libnetfilter_conntrack upstream 0.0.31. Already tested. (1.80 KB, patch)
2006-07-12 09:33 UTC, Felipe Kellermann
no flags Details | Diff

Description Felipe Kellermann 2006-07-12 09:33:45 UTC
Created attachment 132290 [details]
Upgrades libnetfilter_conntrack upstream 0.0.31. Already tested.

Comment 1 Felipe Kellermann 2006-07-12 09:33:45 UTC
Description of problem:
To work with current FC5 kernels, libnetfilter_conntrack needs upstream upgrade.

Version-Release number of selected component (if applicable):
Current.

How reproducible:
Just run ctnl_test. All the tests but TEST 3 fail.

Steps to Reproduce:
1. Run ctnl_test with an updated kernel.
  
Actual results:
All the tests but TEST 3 fail.

Expected results:
All tests working OK.

Additional info:
Attached is a tested patch upgrading netfilter_conntrack to upstream 0.0.31.

This version depends on libnfnetlink 0.0.16. I'm creating another bug to attach
a patch to upgrade libnfnetlink.

Comment 2 Paul P Komkoff Jr 2006-07-12 10:00:18 UTC
Thanks, I will try to push this today


Note You need to log in before you can comment on or make changes to this bug.